#include <string.h>
#include "defines.h"

void env_fname_set(filename,defpath,env,fname)
/* ファイル名作成 */
unchar *filename,*defpath,*env,*fname;
{
	env_name_set(filename,defpath,env); /* なかったらdefpath(大抵は"."=カレント) */
	dir_name2(filename,fname); /* file name */
}
